

/******/

#main-wide-block{
	background:#F5FBFF;
	position:relative;
}

#main-wide-block::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100vw;
	left: 0px;
	top: 0px;
	margin-left: calc( 0px - ((100vw - 100%)/2) );
	background: #F5FBFF;
	border-radius:35px 35px 0px 0px;
	z-index:1;
}

#main-wide-block .main-wide-block-wrapper{
	position:relative;
	z-index:2;
	padding:37px 0px 37px 0px;
}

/******/



#main-about{
	margin-bottom:20px;
	padding:40px;
	border-radius:30px;
	background:url(../images/main-about-pic.png) bottom 0px right 100px no-repeat, url(../images/main-about-bg.png) left 0px top 0px no-repeat;
	background-size:auto, cover;
}

.main-about-body{
	max-width:540px;
}

.main-about-header{
	font-size:24px;
	line-height:1.22;
	max-width: 440px;
	margin-bottom:15px;
}

.main-about-header .icon-text-icon{
	max-width:93px;
}

.main-about-brands{
	margin-bottom:15px;
}

.main-about-brands ul{
	display:flex;
	flex-wrap:wrap;
	gap:8px;
}

.main-about-brands ul li{
	padding:15px 20px;
	background:#D9EDFF;
	border-radius:65px;
	font-size:16px;
	display:flex;
	align-items:center;
}

.main-about-desc{
	font-size:15px;
	margin-bottom:15px;
	line-height:1.48;
}

.main-about-more .btn{
	width:166px;
}